UIKitKeyInfo Struct Reference

`#include <keyinfotable.h>`

## Data Fields

SDL_Scancode | code
Uint16 | mod

## Detailed Description

Definition at line 34 of file keyinfotable.h.

## Field Documentation

## code

SDL_Scancode UIKitKeyInfo::code

Definition at line 36 of file keyinfotable.h.

## mod

Uint16 UIKitKeyInfo::mod

Definition at line 37 of file keyinfotable.h.

The documentation for this struct was generated from the following file:

- src/video/uikit/keyinfotable.h